@charset "utf-8";
/* CSS Document */

.page {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#background {
	height:100%;
	width: 100%;
	min-height: 875px;
	top:0;
	bottom: 0;
	background-image: url(layout/top_back.png);
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: 110%;
	display: block;
	background-color: #000;
	}
#eightypcwidth {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-position: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: scroll;
	font-family: 'Merriweather', serif;
}
h1 {
	font-family: 'Courgette', cursive;
}
h2 {
	font-family: 'Courgette', cursive;
}
#logodiv {
	top: 325px;
	margin: auto;
	height: auto;
	width: 35%;
	padding-top: 135px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.logowidth { 
width:100%;
}

#menuback {
	background-image: url(layout/paperback.png);
	background-position: center;
	width: 100%;
	margin: 0px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: repeat;
}
.menuimg {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
}

#menucol {
	display: block;
	width: 375px;
	float: left;
}

#twitter {
	float: left;
	width: 20%;
}
#facebook {
	float: left;
	width: 20%;
}
#contactback {
	background-image: url(layout/dark%20background.jpg);
	display: block;
	width: 70%;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 15%;
	padding-left: 15%;
	color: #FFF;
	padding-top: 80px;
	padding-bottom: 50px;
}

#twitter {
	float: left;
	width: 20%;
}
#opening {
	float: left;
	width: 60%;
	
}
.offer1 {
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}
.linkdark  {
	text-decoration: none;
	
}

.offer2 {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}
/* NAVIGATION FOR NONE MOBILE */
#navmid {
	margin-top: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: 'Courgette', cursive;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	background-repeat: no-repeat;
	background-size: 100%;
	top: 0px;
	background-position: center center;
	z-index: 10;
	position: fixed;
	text-shadow: 2px 2px 4px #000000;
	width: 100%;
	line-height: 200%;
	display: block;
}

#navmid ul li {
	list-style-type: none;
	display: inline-block;
	padding-top: 0px;
	padding-right: 3%;
	padding-bottom: 0px;
	padding-left: 3%;
	background-color: #000;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 0px 6px 11px rgba(0,0,0,0.86);
-moz-box-shadow: 0px 0px 6px 11px rgba(0,0,0,0.86);
box-shadow: 0px 0px 6px 11px rgba(0,0,0,0.86);
}
#navmid ul li a{
	text-decoration: none;
	color: #FF5EAE;
	text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);
}
#navmid ul li a:hover{
	text-decoration: none;
	color: #FFF;
	 text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);
}
#paperback {
	background-image: url(layout/paperback.png);
	width: 100%;
	display: block;
	min-height: 200px;
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	
}
#foodimage {
	margin: auto;
	padding: 0px;
	width: 500px;
	z-index: 3;
	position: relative;
	top: -220px;
}
#screenwidth {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	margin-top: -200px;
	padding-bottom: 200px;
	padding-top: 50px;
}
.cb {
	clear: both;
}
.h1 {
	font-family: 'Courgette', cursive;
	font-size: 24px;
	color: #3E2D1B;
	font-family: Kaushan;
}
.titlefont {
	font-family: 'Courgette', cursive;
	font-size: 24px;
	color: #FFF;
	font-family: Kaushan;
}

#column1 {
	display: inline-block;
	float: left;
	width: 45%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5%;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 600px;
}
.column1_1 {
	float: left;
	width: 47%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5%;
	padding-bottom: 0px;
	padding-left: 0px;
	
}

#column2 {
	display: block;
	float: right;
	width: 47%;
	overflow:hidden;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 600px;
	
}
.column2_2 {
	display: inline-block;
	float: right;
	width: 25%;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.boxphotos {
	display: block;
	width: 30%;
	float: left;
	padding-right: 3%;
	padding-bottom: 3%;
	margin-top: 0px;
}


/* NAVIGATION FOR MOBILE HIDDEN UNTIL SCREEN SMALL */
#mobile_nav {
	display:none;
	line-height: 100%;	
}
#mob {
	width: 90%;
	display: none;
	
}
#mob ul {
	text-decoration:none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#mob li {
	text-decoration:none;
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	margin: 0px;
}
#mob a:link {
	list-style-type: none;
	text-decoration:none;
font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
}
#mob a {
	color: #FFF;
}
#kokomenu .menutext {
	font-size: 24px;
	color: #3E2D1B;
	font-family: 'Kaushan Script', cursive;
	text-align: center;
}
.menuhead {
	display: block;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}
.tel {
	font-size: 24px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.form_textbox {
	font-family: Georgia, "Times New Roman", Times, serif;
	border:0px solid #456879;
	border-radius:30px;
	height: 100px;
	width: 100%;
	font-size: 18px;
	color: #333;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.form_textbox2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	border:0px solid #456879;
	border-radius:20px;
	height: 40px;
	width: 100%;
	font-size: 18px;
	color: #333;
	padding-right: 15px;
	padding-left: 15px;
}
.textboxname {
	font-family: 'Courgette', cursive;
	font-size: 24px;
	color: #C39;
}


.form_button {
	font-size: 24px;
	color: #402E18;
	background-color: #FFF;
	border-radius:30px;
	font-family: 'Courgette', cursive;
}
.vidcont {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.vidcont2 {
	position: relative;
	width: 60%;
	height: 0;
	padding-bottom: 56.25%;
	margin-right: auto;
	margin-left: auto;
}
.watch {
	float: left;
	position: relative;
	z-index: 5;
	right: -300px;
	width: 300px;
	top: -250px;
}


.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.error {
	color: #FC0;
	font-size: 16px;
	font-weight: bold;
}
#thankyou {
	font-family: 'Kaushan Script', cursive;
	color: #FFF;
	font-size: 24px;
	width: 70%;
	padding-right: 15%;
	padding-left: 15%;
	display: block;
	text-align: center;
	position: relative;
	top: -120px;
}
#infoboxtop {
	background-image: url(layout/boxborder2.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10%;
	padding-left: 10%;
	display: block;
	height: 150px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#infobox {
	width: 80%;
	border: 100px solid;
	padding: 0px;
	-webkit-border-image: url(layout/boxborder.png) 100 round; /* Safari 3.1-5 */
	-o-border-image: url(layout/boxborder.png) 100 round; /* Opera 11-12.1 */
	border-image: url(layout/boxborder.png) 100 round;
	border-image-slice: 100 fill;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
#infobox2 {
	width: 80%;
	border: 100px solid;
	padding: 0px;
	-webkit-border-image: url(layout/boxborder.png) 100 round; /* Safari 3.1-5 */
	-o-border-image: url(layout/boxborder.png) 100 round; /* Opera 11-12.1 */
	border-image: url(layout/boxborder.png) 100 round;
	border-image-slice: 100 fill;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	clear: both;
	display: block;
	background-color: #000;
}

#topperty {
	background-image: url(layout/toppety2.png);
	position: absolute;
	width: 100%;
	z-index: 2;
	visibility: visible;
	background-position: top;
	background-size: 100%;
	height: 35%;
	background-repeat: no-repeat;
}
#sue {
	position: absolute;
	width: 200px;
	z-index: 2;
	visibility: visible;
	background-position: top;
	background-size: 100%;
	top: 8px;
	right: 15%;
}
#sue2 {
	position: absolute;
	width: 248px;
	z-index: 2;
	visibility: visible;
	background-position: top;
	background-size: 100%;
	left: 15%;
	top: 0px;
	height: 287px;
}

#infopad {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	clear: both;
	margin-bottom: 5px;
	margin-top: 5px;
	display: block;
}
#infopadport {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	clear: both;
	margin-bottom: 5px;
	margin-top: 5px;
	display: block;
	height:800px;
}
#infopad2 {
	width: 25%;
	margin-right: auto;
	margin-left: auto;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 5%;
}
#infopad3 {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 5%;
	float: left;
	display: block;
}

#footer {
	width: 100%;
	background-image: url(layout/footer.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #1B0C0D;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	display: block;
	height: 200px;
}


.imageclass {
	height: 125px;
	float: left;
	max-height: 225px;
	border: thin solid #FF9;
	margin-right: 5px;
	margin-bottom: 5px;
}





@media screen and (max-width: 1024px) {
	.h1 {
	font-size: 20px;
	color: #3E2D1B;
}
	#navigation {padding-top: 30px; padding-bottom: 30px; } 
	#navmid { font-size: 22px; padding-top:10px; padding-bottom: 10px;background-size: 200%; }
	#navmid ul li {
	padding-right: 20px;
	padding-left: 0px;
}

#logodiv { 	padding-top: 100px; top: 275px; width: 40%; }
#foodimage {width: 375px; top: -175px;}
#screenwidth {
	margin-top: -100px;
	padding-bottom: 100px;
	width: 100%;
	margin: 0;
}
#column1 {
	
	float: left;
	width: 47%;
min-height: 600px;
	margin-left: 4%;

}
#column2 {
	width: 47%;
	margin-right: 4%;
	min-height: 600px;

}
.menuhead {
	display: block;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}
#contactback {
	
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
}
#paperback {
	width: 100%;
	display: block;
	min-height: 100px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom:20px;
	padding-left: 0px;
	
}
#sue {
	
	width: 150px;

}
#sue2 {
	
	width: 170px;
	
}
.imageclass {
	height: 100px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
}

}





@media screen and (max-width: 640px){ 
.h1 {
	font-size: 16px;
	color: #3E2D1B;
}
#mobile_nav {
	margin-top: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: 'Courgette', cursive;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	z-index: 10;
	position: fixed;
	text-shadow: 2px 2px 4px #000000;
	width: 95%;
	line-height: 16px;
}

#logodiv { padding-top: 100px; top: 100px; width: 60%; } 
#navigation {padding-top: 0px; padding-bottom: 0px;
background-image: none, none;
	background-position: center top, center bottom;
	background-repeat:no-repeat, no-repeat;
	} 
#navmid { font-size: 18px; }
#foodimage { width: 300px; top: -155px;}


#column1 {
	display: block;
	float: left;
	width: 45%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5%;
	padding-bottom: 0px;
	padding-left: 0px;
}
#column1 { float: none; width: 95%; margin: 2.5%; padding-top: 50px; padding-right: 0%;

}
#column2 { float: none; width: 95%; margin: 2.5%; padding-top: 50px;  }
.boxphotos {
	display: block;
	width: 40%;
	float: left;
	padding: 5%;
	margin-top: 0px;
}
#screenwidth {
	width: 100%;
	margin: 0;
	margin-top: -50px;
	padding-bottom: 50px;
	padding-top: 20px;
}
#menuback {
	width: 100%;
	padding-top: 20px;
	
}
#paperback {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	
}
.menuhead {
	display: block;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#kokomenu .menutext {
	font-size: 16px;
}
#contactback {
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	padding-top: 20px;
	padding-bottom: 20px;
}
#sue {
	position: absolute;
	width: 150px;
	z-index: 2;
	visibility: visible;
	background-position: top;
	background-size: 100%;
	top: 8px;
	right: 0%;
}
#sue2 {
	position: absolute;
	width: 180px;
	z-index: 2;
	visibility: visible;
	background-position: top;
	background-size: 100%;
	left: 0%;
	top: 0px;
	height: 287px;
}
#sue {
	right: 5%;
	width: 85px;

}
#sue2 {
	left: 5%;
	width: 110px;
	
}
#infobox {
	width: 90%;
	border: 20px solid;
	
	-webkit-border-image: url(layout/boxborder.png) 20 round; /* Safari 3.1-5 */
	-o-border-image: url(layout/boxborder.png) 20 round; /* Opera 11-12.1 */
	border-image: url(layout/boxborder.png) 20 round;
	border-image-slice: 100 fill;
	
}
#infobox2 {
	width: 90%;
	border: 20px solid;
	-webkit-border-image: url(layout/boxborder.png) 20 round; /* Safari 3.1-5 */
	-o-border-image: url(layout/boxborder.png) 20 round; /* Opera 11-12.1 */
	border-image: url(layout/boxborder.png) 20 round;
	border-image-slice: 100 fill;	
}
#infopad2 {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 5%;
}
#infopad3 {
	width: 90%;
	margin-right: auto;
	
	margin-left: auto;
	padding-top: 20px;
}
.vidcont2 {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
.imageclass {
	height: 85px;
	padding-right: 7px;
	padding-bottom: 7px;
	float: left;
}

}

.contacttable {
	width: 90%;
}
#infobox a {
	color: #F9F;
	font-family: Courgette, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
#biglink {
	font-family: 'Courgette', cursive;
	font-size: 36px;
	color: #FC0;
}
